::-moz-selection {background:rgba(196, 234, 255, 0.99); text-shadow:none; color:#004a7c;}
::selection {background:#c4eaff; background:rgba(196, 234, 255, 0.99); text-shadow:none; color:#004a7c;}
* {-webkit-text-size-adjust:none;}

body {font-family:"source-sans-pro", Arial, Helvetica, sans-serif; font-weight:400; font-size:18px; line-height:25px; color:#4d4d4d;}
a {color:#e97c00; text-decoration:none;}
a:hover {color:#e97c00; text-decoration:underline;}
a:focus {color:#e97c00;}

/* Structure */
.main-content {padding-bottom:80px;}
.main-col {padding-top:28px;}
.side-col {padding-top:36px;}

/* Typography */
strong {font-weight:600;}
p {margin:0; padding-bottom:15px;}
main p.intro {font-size:24px; line-height:34px; padding-bottom:18px; border-bottom:1px solid #e2e2e2; margin-bottom:19px; font-weight:300; color:#0889bf;}
main h1, main h2, main h3, main h4, main h5, main h6 {font-weight:600; color:#0889bf; margin:0;}
/*main h1:first-child, main h2:first-child, main h3:first-child, main h4:first-child, main h5:first-child, main h6:first-child {padding-top:0;}*/
main h1 + h2, main h2 + h3, main h3 + h4 {padding-top:0;}
main h1, main h2 {font-size:28px; line-height:31px; padding:16px 0 15px 0;}
main h3 {font-size:22px; line-height:24px; padding:17px 0 17px 0;} 
main h4 {font-size:18px; line-height:20px; padding:19px 0 17px 0; text-transform:uppercase; letter-spacing:1px;}
main h5 {font-size:16px; line-height:18px; padding:18px 0 18px 0; text-transform:uppercase; letter-spacing:1px;}
main h6 {font-size:18px; line-height:20px; padding:19px 0 17px 0;}
main ul {padding:0px 0px 8px 20px; list-style-type:none;}
main ul ul {padding:8px 0px 0px 7px;}
main ul li {padding:0px 0px 7px 20px; position:relative;}
main ul li:before {font-family:Arial, Helvetica, sans-serif; content:"•"; position:absolute; left:5px; color:#4fb9ea;}
main ol {padding:0 0 8px 40px;}
main ol li {padding:0 0 7px 0;}

/* Header */
.header-bar {padding-top:16px;}
.bc-group-logo {width:191px;}
.header-bar h3 {font-size:22px; line-height:29px; font-weight:300; font-style:italic; color:#787878; margin:0; padding:14px 0;}
.header-bar h3 span {color:#0e92d6;}

/* Main navigation */
.main-nav {font-weight:600; background-color:#8cd4fa; margin:0 -15px 2px -15px;}
.main-nav .navbar-collapse {padding:0; border:0;}
.main-nav .navbar {border:0; min-height:0; margin:0;}
.main-nav .navbar .nav {margin:0;}
.main-nav .navbar .nav > li {border-top:2px solid #fff;}
.main-nav .navbar .nav > li > a {background:#c4ebff; font-size:17px; line-height:20px; text-transform:uppercase; letter-spacing:1px; color:#0687c9; text-shadow:1px 1px 0 rgba(255,255,255,0.2);}
.main-nav .navbar .nav > li > a:hover, .main-nav .navbar .nav > li > a:focus, .main-nav .navbar .nav > li.current > a {color:#fff; background:#004a7c; text-shadow:1px 1px 0 rgba(0,0,0,0.1);}
.navbar-toggle {margin:0; padding:0; border:0; border-radius:0;}
.mobile-nav-button { width:42px; height:40px; border-left:2px solid #fff; background:url(../images/mobile-menu-button.png) no-repeat center center #000; cursor:pointer; float:right;}

/* Title bar */
.title-bar {overflow:hidden; background-color:#c8ecff;}
.title-bar > .container {padding:0;}
.collage-outer {position:relative; height:160px;}
.banner-left {display:none;}
.banner-right {display:none;}
.collage-inner {position:absolute; top:-1px; right:-2px; bottom:-1px; left:-2px; border-left:1px solid #fff; border-right:1px solid #fff;}
.pic {float:left; border:1px solid #fff; background-size:cover; background-position:center center; background-color:#a0a0a0; position:relative; height:100%;}
.pic:after {content:""; display:block; position:absolute; top:0; left:0; z-index:10; width:100%; height:100%; box-shadow:inset 0 0 30px rgba(0,0,0,0.15);}
.page-head {width:60%; height:100%; float:left; border:1px solid #fff; background:url(../images/page-head-bg.jpg) no-repeat #3582ac; position:relative;}
main .title-bar h1 {font-size:40px; line-height:44px; color:#fff; text-shadow:1px 1px 0 rgba(0,0,0,0.1);}
main .page-head h1 {position:absolute; bottom:0; left:0; padding:20px 25px;}
.pic-1 {width:40%;}
.pic-2, .pic-3, .pic-4, .pic-5, .pic-6 {display:none;}

/* Photos */
.page-home .pic-1 {background-image:url(../images/home-1.jpg);}
.page-home .pic-2 {background-image:url(../images/home-2.jpg);}
.page-home .pic-3 {background-image:url(../images/home-3.jpg);}
.page-home .pic-4 {background-image:url(../images/home-4.jpg);}
.page-home .pic-5 {background-image:url(../images/home-5.jpg);}
.page-home .pic-6 {background-image:url(../images/home-6.jpg);}
.pic-1, .page-firm-profile .pic-1 {background-image:url(../images/1a.jpg);}
.pic-2, .page-firm-profile .pic-2 {background-image:url(../images/2a.jpg);}
.pic-3, .page-firm-profile .pic-3 {background-image:url(../images/3a.jpg);}
.page-services .pic-1 {background-image:url(../images/1b.jpg);}
.page-services .pic-2 {background-image:url(../images/2b.jpg);}
.page-services .pic-3 {background-image:url(../images/3b.jpg);}
.page-contact-us .pic-1 {background-image:url(../images/1c.jpg);}
.page-contact-us .pic-2 {background-image:url(../images/2c.jpg);}
.page-contact-us .pic-3 {background-image:url(../images/3c.jpg);}

/* Staff */
.staff-member {padding:18px 20px 10px 20px; background-color:#eeeeee; text-shadow:1px 1px 0 rgba(255,255,255,0.2); margin-bottom:20px; overflow:auto;}
.staff-member img {float:right; width:130px; margin:2px 0 10px 20px;}
.staff-member h3 {padding-top:0; padding-bottom:9px;}

/* Testimonials */
.testimonials {padding:18px 20px 7px 20px; background-color:#c8ecff; text-shadow:1px 1px 0 rgba(255,255,255,0.2);}
main .testimonials h3 {color:#004a7c; padding-bottom:8px; border-bottom:1px solid #fff; margin-bottom:17px;}
p.testimonial {font-style:italic;}
p.author {text-align:right; text-transform:uppercase; letter-spacing:1px; color:#4da3d1; font-size:14px; line-height:19px; padding-bottom:30px;}

/* Home title bar */
.page-home .title-bar {background-position:center 0px;}
.page-home .collage-outer {height:auto;}
.page-home .collage-inner {position:static; top:auto; right:auto; bottom:auto; left:-auto; border:0;}
.pic-col-2 {display:none;}
.pic-col-3 {display:none;}
.head-overlay {background-color:#17669c; padding:15px 20px; width:100%;}
.page-home .title-bar h1 {font-size:32px; line-height:35px; padding:0;}
.page-home .pic-1 { display:block; width:100%; height:350px; float:none; border:0; border-bottom:2px solid #fff;}

/* Home online tool promo */
.tool-promo {background-color:#4bb3e3; text-shadow:1px 1px 0 rgba(0,0,0,0.1);}
.tool-promo p {padding-bottom:11px;}
.promo-head {background-color:#17669c; display:table; width:100%;}
.promo-head-text {display:table-cell; vertical-align:middle;}
main .promo-head-text h2 {color:#fff; font-size:28px; line-height:31px; margin:0; padding:0px 20px 0px 20px;}
.promo-head-icon {display:table-cell; position:relative; overflow:hidden; width:154px; height:97px;}
.promo-head-icon img {position:absolute; top:15px; left:0; width:139px;}
.promo-info {color:#fff; padding:17px 20px 10px 20px;}
main .promo-info ul {padding-bottom:4px;}
main .promo-info ul li {padding-bottom:4px;}
main .promo-info ul li:before {color:#1288bf;}
.promo-info a {color:#004a7c; text-shadow:1px 1px 0 rgba(255,255,255,0.2);}
.promo-access {background-color:#c8ecff; padding:17px 20px; text-shadow:1px 1px 0 rgba(255,255,255,0.2);}
.promo-access h3 {font-size:21px; line-height:25px; color:#004a7c; margin:0; padding-top:2px; padding-bottom:9px;}
.button {display:inline-block; padding:8px 19px; color:#fff; background-color:#e97c00; text-transform:uppercase; letter-spacing:1px; font-weight:600; text-shadow:1px 1px 0 rgba(0,0,0,0.1); margin-bottom:17px;}
.button:hover, .button:focus {text-decoration:none; color:#fff; background-color:#e06400;}

/* Logo carousel */
.owl-theme .owl-controls {padding-top:15px;}

/* Sticky footer */
html, body {height:100%;}
.wrap {min-height:100%; height:auto !important; height:100%;}
.push {clear:both;}

/* Footer */
.site-footer {color:#333333; text-shadow:1px 1px 0 rgba(255,255,255,0.2);}
.site-footer a {color:#333333;}
.site-footer a:hover {color:#004a7c;}
.site-footer p {padding-bottom:0;}
.footer-bar-top {background-color:#d3d3d3; padding:23px 0;}
.footer-bar-top > .container {position:relative;}
.contact-col-1, .contact-col-2, .contact-col-3 {padding-bottom:0;}
.value {width:150px; display:inline-block;}
.nz-owned {width:81px; position:absolute; bottom:20px; right:15px;}
.footer-bar-bottom {background-color:#b7b7b7; padding:15px 0; text-align:center;}
.site-footer .credit {font-size:15px; color:#fff; text-shadow:1px 1px 0 rgba(0,0,0,0.1); padding-bottom:5px;}
.credit span {font-family:Arial, Helvetica, sans-serif; font-size:14px;}
.footer-promo a {font-weight:600;}
.read-more {margin-left:8px}

/* Media Queries
================================================== */

/* Mobile Portrait */
@media (max-width:479px) {
	.page-head {width:100%;}
	.pic-1 {display:none;}
	.page-home .pic-1 {height:250px;}
	.staff-member img {float:none; width:130px; margin:2px 0 14px 0px;}
}

/* Small devices (tablets, 768px and up) */
@media (min-width:768px) {
	.header-bar {padding-bottom:16px;}
	.header-bar h3 {text-align:right; padding:14px 0 7px 0;}
	.main-nav {float:right; margin:0; background:none;}
	.main-nav .navbar .nav {border-top:1px solid #ebebeb; padding-left:0px;}
	.main-nav .navbar .nav > li {margin-left:13px; border:0; border-left:1px solid #ebebeb; padding-top:6px; padding-left:13px;}
	.main-nav .navbar .nav > li:first-child {margin-left:0; border-left:0; padding-left:0;}
	.main-nav .navbar .nav > li > a {padding:0; position:relative; bottom:-4px; background:none; color:#0e92d6;}
	.main-nav .navbar .nav > li > a:hover, .main-nav .navbar .nav > li > a:focus, .main-nav .navbar .nav > li.current > a {background:none; color:#004a7c; text-shadow:none;}
	.title-bar {background:url(../images/banner-bg.png) center -235px repeat-x #a8e1ff; margin:0;}
	.title-bar > .container {padding:0 15px;}
	.banner-left {position:absolute; left:-410px; top:-235px; display:block;}
	.banner-right {position:absolute; right:-410px; top:-235px; display:block;}
	.pic-3 {display:block;}
	.page-head {width:302px;}
	.pic-1 {width:285px;}
	.pic-2 {width:299px;}
	.pic-3 {width:135px;}
	.page-home .banner-left, .page-home .banner-right {top:-150px;}
	.page-home .collage-outer {height:286px; padding-bottom:0;}
	.page-home .collage-inner {position:absolute; top:-1px; right:-2px; bottom:-1px; left:-2px; border-left:1px solid #fff; border-right:1px solid #fff;}
	.pic-col-1 {width:302px; height:100%; float:left; position:relative; border-left:1px solid #fff; border-right:1px solid #fff;}
	.pic-col-2 {width:252px; height:100%; float:left; display:block;}
	.pic-col-3 {width:168px; height:100%; float:left; display:block;}
	.pic-row-1 {width:100%; height:104px;}
	.head-overlay {background:url(../images/heading-box-bg.png); position:absolute; bottom:0; left:0; width:100%;}
	.page-home .pic-1 {height:100%;}
	.page-home .pic-2 {width:100%; height:184px; display:block;}
	.page-home .pic-3, .page-home .pic-4 {width:126px; display:block;}
	.page-home .pic-5 {width:100%; height:88px; display:block;}
	.page-home .pic-6 {width:100%; height:200px; display:block;}
	.contact-col-1 {float:left; width:260px; margin-right:33px;}
	.contact-col-2 {float:left; width:150px; margin-right:30px;}
	.contact-col-3 {float:left; width:130px;}
	.nz-owned {top:7px; bottom:auto;}
	.footer-bar-bottom {text-align:left;}
	.site-footer .credit {float:left; padding-bottom:0;}
	.footer-promo {float:right; text-align:right;}
}

/* Medium devices (desktops, 992px and up) */
@media (min-width:992px) {
	.header-bar h3 {font-size:24px; padding:9px 0 12px 0;}
	.main-nav .navbar .nav {padding-left:120px;}
	.main-nav .navbar .nav > li {margin-left:20px; padding-top:8px; padding-left:20px;}
	.main-nav .navbar .nav > li > a {font-size:19px; line-height:23px; bottom:-5px;}
	.page-head {width:302px;}
	.page-home .banner-left, .page-home .banner-right {top:-60px;}
	.pic-1 {width:229px;}
	.pic-2 {width:299px; display:block;}
	.pic-3 {width:112px;}
	.page-home .collage-outer {height:374px;}
	.pic-col-1 {width:394px;}
	.pic-col-2 {width:330px;}
	.pic-col-3 {width:218px;}
	.pic-row-1 {height:134px;}
	.head-overlay {padding:20px 25px;}
	.page-home .title-bar h1 {font-size:40px; line-height:44px;}
	.page-home main .title-bar h1 {width:320px;}
	.page-home .pic-2 {height:242px;}
	.page-home .pic-3, .page-home .pic-4 {width:165px;}
	.page-home .pic-5 {height:112px;}
	.page-home .pic-6 {height:264px;}
	.side-label {width:65px; display:inline-block; vertical-align:top; text-align:right; padding-right:10px;}

	.contact-col-1 {float:left; width:600px; margin-right:48px;}
	.contact-col-2 {width:220px; margin-right:45px;}

	.contact-col-3 {width:220px;}
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width:1200px) {
	.page-head {width:402px;}
	.page-home .banner-left, .page-home .banner-right {top:0;}
	.pic-1 {width:262px;}
	.pic-2 {width:356px;}
	.pic-3 {width:122px;}
	.page-home .collage-outer {height:454px;}
	.pic-col-1 {width:477px;}
	.pic-col-2 {width:400px;}
	.pic-col-3 {width:265px;}
	.pic-row-1 {height:162px;}
	.page-home .pic-2 {height:294px;}
	.page-home .pic-3, .page-home .pic-4 {width:200px;}
	.page-home .pic-5 {height:136px;}
	.page-home .pic-6 {height:320px;}
}

/* Retina */
@media only screen and (-webkit-min-device-pixel-ratio:1.3),
only screen and (-o-min-device-pixel-ratio:13/10),
only screen and (min-resolution:120dpi) {
	.mobile-nav-button {background-image:url(../images/mobile-menu-button@2x.png); background-size:20px 20px;}
	.page-head {background-image:url(../images/page-head-bg@2x.jpg); background-size:460px 160px;}
}


.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}